﻿@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBlack.woff2') format('woff2'), url('/Webfonts/RobotoBlack.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoBold.woff2') format('woff2'), url('/Webfonts/RobotoBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoMed.woff2') format('woff2'), url('/Webfonts/RobotoMed.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/Webfonts/RobotoReg.woff2') format('woff2'), url('/Webfonts/RobotoReg.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* Sizing */
/* For use when backgrounds or borders must be constrained to the elements width */
/* For use when backgrounds or borders must span the entire element - including padding */
.button {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  padding: 1.2em 2.4em;
  cursor: pointer;
  font-size: 87%;
  font-family: Roboto, Verdana, Geneva, Tahoma, sans-serif;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1em;
  vertical-align: middle;
  border: none;
  border-radius: 0;
  background: #242424;
  position: relative;
  overflow: visible;
  -webkit-appearance: none;
  -moz-transition: color linear 0.2s, background-color linear 0.2s;
  -o-transition: color linear 0.2s, background-color linear 0.2s;
  -webkit-transition: color linear 0.2s, background-color linear 0.2s;
  transition: color linear 0.2s, background-color linear 0.2s;
}
.button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.button:active,
.button:hover {
  color: #fff;
  background-color: #424a2a;
}
.button.reverse {
  background-color: #424a2a;
}
.button.reverse:active,
.button.reverse:hover {
  background: #242424;
}
.button.flip {
  color: #424a2a;
  background-color: #fff;
}
.button.flip:active,
.button.flip:hover {
  color: #fff;
  background-color: #1e2212;
}
.button.loading {
  background: #959595;
}
.button.loading:active,
.button.loading:hover {
  background: #959595;
}